Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

lmg1152

Members
  • Content Count

    9
  • Joined

  • Last visited

Community Reputation

0 Neutral

About lmg1152

  • Rank
    Tree Puncher
  1. I use third-party launcher so I just unpacked Oracle JDK 16.0.1 zip file for runtime and OpenJDK 16.0.1 zip file for development
  2. From today (2021.05.13), with 21w19a, Mojang ships Java 16.x not a Java 1.8_x. Should I need to install Java 16.x for future Minecraft mod development
  3. And use Gradle 6.8.3, not 6.8.1
  4. "Deprecated Gradle feature" error appears which Forge do not use latest major Gradle updates, so how to upgrade to Gradle 7.0 in Forge MDK
  5. Forge version 36.1.0, Minecraft version 1.16.5 MDK makes error. To honour the JVM settings for this build a single-use Daemon process will be forked. See https://docs.gradle.org/6.8.1/userguide/gradle_daemon.html#sec:disabling_the_daemon. Daemon will be stopped at the end of the build FAILURE: Build failed with an exception. * Where: Build file 'C:\WORK\Minecraft\ForgeTest\build.gradle' * What went wrong: Could not compile build file 'C:\WORK\Minecraft\ForgeTest\build.gradle'. > startup failed: General error during semantic analysis: Unsupported class file major version 60
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.